Bug 163074 - japanese/mozc-el should also be updated to 1.3.911.102.
Summary: japanese/mozc-el should also be updated to 1.3.911.102.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Maho Nakata
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-05 03:50 UTC by HATANO Tomomi
Modified: 2011-12-27 02:01 UTC (History)
0 users

See Also:


Attachments
mozc-el.1.1.773.102_3-1.3.911.102.diff.gz (7.17 KB, text/plain)
2011-12-05 03:50 UTC, HATANO Tomomi
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description HATANO Tomomi 2011-12-05 03:50:08 UTC
Mozc 1.3.911.102 is out and japanese/mozc-server has already been updated.
Versions of mozc-server and mozc-el must be same to work.

Fix: Apply this patch.
How-To-Repeat: Update japanese/mozc-server port to 1.3.911.102
and then try using mozc-el.
It will not work.
Comment 1 Edwin Groothuis freebsd_committer 2011-12-05 03:50:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->maho

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2011-12-06 06:12:51 UTC
maho        2011-12-06 06:12:37 UTC

  FreeBSD ports repository

  Modified files:
    japanese/mozc-el     Makefile distinfo 
    japanese/mozc-el/files patch-base_iconv.cc patch-base_mutex.h 
                           patch-base_process.cc 
                           patch-base_util.cc patch-build_mozc.py 
                           patch-build_tools_mozc_version.py 
                           patch-gui_about_dialog_about_dialog.cc 
                           patch-gyp_common.gypi 
                           patch-ipc_ipc_path_manager.cc 
                           patch-ipc_unix_ipc.cc 
                           patch-server_mozc_server.cc 
                           patch-unix_ibus_gen_mozc_xml.py 
                           patch-unix_ibus_mozc.xml 
                           patch-unix_ibus_path_util.cc 
                           patch-unix_scim_scim.gyp 
  Log:
  Update to 1.3.911.102.
  
  PR:             163074
  Submitted by:   HATANO Tomomi <hatanou@infolab.ne.jp>
  Feature safe:   yes
  
  Revision  Changes    Path
  1.7       +13 -8     ports/japanese/mozc-el/Makefile
  1.3       +2 -2      ports/japanese/mozc-el/distinfo
  1.2       +0 -14     ports/japanese/mozc-el/files/patch-base_iconv.cc
  1.2       +0 -16     ports/japanese/mozc-el/files/patch-base_mutex.h
  1.2       +0 -22     ports/japanese/mozc-el/files/patch-base_process.cc
  1.2       +0 -17     ports/japanese/mozc-el/files/patch-base_util.cc
  1.2       +0 -11     ports/japanese/mozc-el/files/patch-build_mozc.py
  1.2       +0 -11     ports/japanese/mozc-el/files/patch-build_tools_mozc_version.py
  1.2       +0 -14     ports/japanese/mozc-el/files/patch-gui_about_dialog_about_dialog.cc
  1.3       +0 -23     ports/japanese/mozc-el/files/patch-gyp_common.gypi
  1.2       +0 -11     ports/japanese/mozc-el/files/patch-ipc_ipc_path_manager.cc
  1.3       +0 -65     ports/japanese/mozc-el/files/patch-ipc_unix_ipc.cc
  1.2       +0 -49     ports/japanese/mozc-el/files/patch-server_mozc_server.cc
  1.2       +0 -35     ports/japanese/mozc-el/files/patch-unix_ibus_gen_mozc_xml.py
  1.2       +0 -24     ports/japanese/mozc-el/files/patch-unix_ibus_mozc.xml
  1.2       +0 -25     ports/japanese/mozc-el/files/patch-unix_ibus_path_util.cc
  1.2       +0 -11     ports/japanese/mozc-el/files/patch-unix_scim_scim.gyp
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Daichi GOTO freebsd_committer 2011-12-27 02:01:38 UTC
State Changed
From-To: open->closed

Updated. Thanks!